@charset "utf-8";
body{
    background: #eff1f5;
}
.section1{
    margin:4.7rem auto 0 auto;
    width: 94%;

}
.section1 h1{
    font-size: 1.35rem;
    color: #333333;
    font-weight: 700;
    text-align: center;
    padding-top: 1.8rem;
}
.section1 span{
    margin-top: 0.5rem;
    text-align: center;
    color: #bababa;display: block;
    padding-bottom: 1rem;
    font-size: 1rem;  border-bottom: 1px solid #cdcdcd;
}
.section1 img{
    width: 100%;text-align: center;display: block;margin:1.3rem auto 0 auto;
}
.section1 p{
    font-size: 1.18rem;
    color: #333333;
    line-height: 1.8rem;
    margin-top:1.4rem;
}
.section2{
    width: 94%;
    margin: 2rem auto 5rem auto;
}
.section2 span{
    font-size: 1rem;
    color: #969ead;display: inline-block;vertical-align: top;margin-top: 0.5rem;
}
.section2 div{
    width: 80%;display: inline-block;
}
.section2 div img{
    margin-left: 0.2rem;
    width: 2.5rem;display: inline-block;
}
.section0{
    background: #fff;
    border-bottom: 1px solid #0f4792;
}
.section0 img{
    display: block;
    vertical-align: middle;width: 77%;
    padding: 0.1rem 4%;
}
.section1 p:last-child{
    text-align: right;color: #9f9f9f;margin-top: 1rem !important;
}